Subject: RE: [Adslmib] RFC 4319 on Definitions of Managed Objects for High Bit-Rate DSL - 2nd generation (HDSL2) and Single-Pair High-Speed Digital Subscriber Line (SHDSL) Lines

From: "Ray, Robert" <[email-masked]>
Date: Thu, 15 Dec 2005 22:16:31 -0600

Thank you for your very kind words.
 
Bob
_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 16 Dec 2005 13:04:23 +0100

Congrats to the WG. 
Special thanks to the authors/editors and reviewers.
 
Bert

-----Original Message-----
From: Clay Sikes [mailto:[email-masked]]
Sent: Friday, December 16, 2005 04:43
To: [email-masked]; ADSL MIB List; Robert Ray; Michael Sneed; Bert Wijnen; Randy Presuhn; C. M. Heard; Alba Regalado-Palacios; [email-masked]
Subject: Re: [Adslmib] RFC 4319 on Definitions of Managed Objects for High Bit-Rate DSL - 2nd generation (HDSL2) and Single-Pair High-Speed Digital Subscriber Line (SHDSL) Lines

Today, RFC 4319, Definitions of Managed Objects for High Bit-Rate DSL - 2nd generation (HDSL2) and Single-Pair High-Speed Digital Subscriber Line (SHDSL) Lines, was announced.   I want to take an opportunity to thank some folks who were instrumental in getting the I-D to an RFC.

Bob Ray and Rajesh Abbi for allowing me to take editorial leadership on the I-D.  Bob was my mentor and encourager through out the process.  Bert Wijnen and Randy Presuhn for their extensive review which provided a ton of comments and guidance on change.  Michael Sneed and Bob Ray (Bob put on many hats in the process) for their Working Group Chair support.  C.M. Heard for his MIB Doctor Review and guidance, particularly with the Conformance and Compliance sections.  Finally, the RFC Editor, who at least one was Alba Regalado-Palacios; they answered may questions and did an amazing job with the final edit.

I have thoroughly enjoyed this opportunity and am thankful for all the neat stuff I learned.

Thanks to all!

- Clay Sikes

On 12/15/2005 8:39 PM, [email-masked] <mailto:[email-masked]>  wrote: 

A new Request for Comments is now available in online RFC libraries.

        RFC 4319

        Title:      Definitions of Managed Objects for

                    High Bit-Rate DSL - 2nd generation (HDSL2) and

                    Single-Pair High-Speed Digital Subscriber Line

                    (SHDSL) Lines

        Author(s):  C. Sikes, B. Ray, R. Abbi

        Status:     Standards Track

        Date:       December 2005

        Mailbox:     [email-masked] <mailto:[email-masked]> ,  [email-masked] <mailto:[email-masked]> ,

                     [email-masked] <mailto:[email-masked]> 

        Pages:      75

        Characters: 146995

        Obsoletes:  3276

        I-D Tag:    draft-ietf-adslmib-gshdslbis-11.txt

        URL:         ftp://ftp.rfc-editor.org/in-notes/rfc4319.txt <ftp://ftp.rfc-editor.org/in-notes/rfc4319.txt> 

This document defines a Management Information Base (MIB) module for

use with network management protocols in the Internet community.  In

particular, it describes objects used for managing High Bit-Rate

Digital Subscriber Line (DSL) - 2nd generation (HDSL2) and

Single-Pair High-Speed Digital Subscriber Line (SHDSL) interfaces.

This document introduces extensions to several objects and textual

conventions defined in HDSL2-SHDSL-Line MIB (RFC 3276).  This

document obsoletes RFC 3276.

This document is a product of the ADSL MIB Working Group of the IETF.

This is now a Proposed Standard Protocol.

This document specifies an Internet standards track protocol for

the Internet community, and requests discussion and suggestions

for improvements.  Please refer to the current edition of the

"Internet Official Protocol Standards" (STD 1) for the

standardization state and status of this protocol.  Distribution

of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to  [email-masked] <mailto:[email-masked]> .  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to  [email-masked] <mailto:[email-masked]> .

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to  [email-masked] <mailto:[email-masked]>  with the message body 

help: ways_to_get_rfcs.  For example:

        To:  [email-masked] <mailto:[email-masked]> 

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to  [email-masked] <mailto:[email-masked]> .  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked] <mailto:[email-masked]> .  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

Joyce K. Reynolds and Sandy Ginoza

USC/Information Sciences Institute

...

Below is the data which will enable a MIME compliant Mail Reader 

implementation to automatically retrieve the ASCII version

of the RFCs.

  _____  

Adslmib mailing list

[email-masked] <mailto:[email-masked]> 

https://www1.ietf.org/mailman/listinfo/adslmib <https://www1.ietf.org/mailman/listinfo/adslmib>